<?xml version="1.0" standalone="yes"?>
<skill id="46752">
  <title><![CDATA[3.12 Képen vagy fotón található szín másolása és felhasználása]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-28</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[Kattintsunk a <B>Szín Felvétele </B>eszközre.]]></text>
      <img_name>Images/46752_0.jpg</img_name>
    </step>
    <step num="2a.">
      <text><![CDATA[<P>Használjuk a bal egérgombot a kívánt előtér szín kiválasztásához.</P><B><BR>MEGJEGYZÉS:</B> Ezután használhatjuk ezt a színt formák és vonalak rajzolásához, vagy szavak hozzáadásához.]]></text>
      <img_name>Images/46752_1.jpg</img_name>
    </step>
    <step num="2b.">
      <text><![CDATA[<P>Használjuk a bal egérgombot a kívánt háttérszín kiválasztásához.</P><B>MEGJEGYZÉS:</B> Ezután használhatjuk ezt a színt formák és vonalak rajzolásához, vagy szavak hozzáadásához.]]></text>
      <img_name>Images/46752_2.jpg</img_name>
    </step>
  </steps>
</skill>